{
  "blacklist": {
    "item.minecraft.beetroot": false,
    "item.farmersdelight.chicken_soup": false,
    "item.spawn.escargot": false,
    "item.spawn.clam_chowder": false,
    "item.farmersdelight.chocolate_pie_slice": false,
    "item.spawn.tuna_sandwich": false,
    "item.alexsmobs.cooked_kangaroo_meat": false,
    "item.farmersdelight.bacon_sandwich": false,
    "item.farmersdelight.roasted_mutton_chops": false,
    "item.farmersdelight.stuffed_potato": false,
    "item.minecraft.chicken": true,
    "item.minecraft.cookie": false,
    "item.farmersdelight.shepherds_pie": false,
    "item.alexsmobs.kangaroo_burger": false,
    "item.farmersdelight.tomato": false,
    "item.farmersdelight.cooked_salmon_slice": false,
    "item.farmersdelight.fried_rice": false,
    "item.twilightforest.raw_venison": false,
    "item.twilightforest.cooked_venison": false,
    "item.minecraft.cooked_cod": false,
    "item.alexsmobs.cooked_lobster_tail": false,
    "item.farmersdelight.cooked_rice": false,
    "item.minecraft.cod": false,
    "item.farmersdelight.mixed_salad": false,
    "item.farmersdelight.cake_slice": false,
    "item.farmersdelight.kelp_roll": false,
    "item.minecraft.rabbit_stew": false,
    "item.create.chocolate_glazed_berries": false,
    "item.farmersdelight.sweet_berry_cookie": false,
    "item.minecraft.cooked_rabbit": false,
    "item.minecraft.tropical_fish": false,
    "block.minecraft.cake": false,
    "item.farmersdelight.beef_stew": false,
    "item.farmersdelight.grilled_salmon": false,
    "item.spawn.tuna_chunk": false,
    "item.iceandfire.cannoli": false,
    "item.spawn.cooked_clam_meat": false,
    "item.farmersdelight.honey_cookie": false,
    "item.domesticationinnovation.rotten_apple": false,
    "item.minecraft.bread": false,
    "item.farmersdelight.raw_pasta": false,
    "item.farmersdelight.tomato_sauce": false,
    "item.iceandfire.ambrosia": false,
    "item.farmersdelight.dumplings": false,
    "item.alexsmobs.flying_fish": false,
    "item.farmersdelight.roast_chicken": false,
    "item.alexsmobs.kangaroo_meat": false,
    "item.farmersdelight.cod_slice": false,
    "item.farmersdelight.salmon_slice": false,
    "item.minecraft.melon_slice": false,
    "item.farmersdelight.baked_cod_stew": false,
    "item.minecraft.spider_eye": true,
    "item.farmersdelight.bacon_and_eggs": false,
    "item.farmersdelight.kelp_roll_slice": false,
    "item.alexsmobs.shrimp_fried_rice": false,
    "item.alexsmobs.cooked_catfish": false,
    "item.farmersdelight.cooked_chicken_cuts": false,
    "item.alexsmobs.moose_ribs": false,
    "item.minecraft.mutton": false,
    "item.spawn.angler_fish": false,
    "item.minecraft.cooked_beef": false,
    "item.spawn.cooked_tuna_chunk": false,
    "item.farmersdelight.ratatouille": false,
    "item.farmersdelight.steak_and_potatoes": false,
    "item.quark.ancient_fruit": false,
    "item.twilightforest.cooked_meef": false,
    "item.farmersdelight.cooked_bacon": false,
    "item.farmersdelight.minced_beef": false,
    "item.minecraft.apple": false,
    "item.farmersdelight.egg_sandwich": false,
    "item.farmersdelight.cabbage_leaf": false,
    "item.farmersdelight.salmon_roll": false,
    "item.minecraft.cooked_chicken": false,
    "item.farmersdelight.cooked_cod_slice": false,
    "item.farmersdelight.pumpkin_slice": false,
    "item.farmersdelight.dog_food": false,
    "item.farmersdelight.fruit_salad": false,
    "item.farmersdelight.honey_glazed_ham": false,
    "item.farmersdelight.apple_cider": false,
    "item.farmersdelight.cabbage_rolls": false,
    "item.farmersdelight.bacon": false,
    "item.farmersdelight.fried_egg": false,
    "item.alexsmobs.lobster_tail": false,
    "item.minecraft.poisonous_potato": true,
    "item.minecraft.dried_kelp": false,
    "item.minecraft.potato": false,
    "item.farmersdelight.squid_ink_pasta": false,
    "item.minecraft.cooked_salmon": false,
    "item.farmersdelight.pasta_with_meatballs": false,
    "item.farmersdelight.glow_berry_custard": false,
    "item.spawn.herring": false,
    "item.farmersdelight.cabbage": false,
    "item.alexsmobs.maggot": false,
    "item.farmersdelight.chicken_cuts": false,
    "item.twilightforest.raw_meef": false,
    "item.farmersdelight.chicken_sandwich": false,
    "item.twilightforest.maze_wafer": false,
    "item.alexsmobs.raw_catfish": false,
    "item.farmersdelight.wheat_dough": false,
    "item.alexsmobs.cooked_moose_ribs": false,
    "item.iceandfire.lightning_dragon_flesh": false,
    "item.alexsmobs.blobfish": false,
    "item.farmersdelight.vegetable_soup": false,
    "item.minecraft.salmon": false,
    "item.farmersdelight.beef_patty": false,
    "item.minecraft.suspicious_stew": true,
    "item.farmersdelight.smoked_ham": false,
    "item.alexsmobs.cosmic_cod": false,
    "item.farmersdelight.sweet_berry_cheesecake_slice": false,
    "item.farmersdelight.vegetable_noodles": false,
    "item.farmersdelight.cooked_mutton_chops": false,
    "item.alexsmobs.boiled_emu_egg": false,
    "item.farmersdelight.apple_pie_slice": false,
    "item.minecraft.beetroot_soup": false,
    "item.farmersdelight.hamburger": false,
    "item.minecraft.pumpkin_pie": false,
    "item.minecraft.porkchop": false,
    "item.quark.cooked_crab_leg": false,
    "item.alexsmobs.banana": false,
    "item.twilightforest.meef_stroganoff": false,
    "item.alexsmobs.sopa_de_macaco": false,
    "item.minecraft.cooked_porkchop": false,
    "item.minecraft.pufferfish": true,
    "item.quark.crab_leg": false,
    "item.farmersdelight.mushroom_rice": false,
    "item.alexsmobs.gongylidia": false,
    "item.minecraft.honey_bottle": false,
    "item.twilightforest.hydra_chop": false,
    "item.farmersdelight.melon_popsicle": false,
    "item.farmersdelight.mutton_chops": false,
    "item.farmersdelight.mutton_wrap": false,
    "item.alexsmobs.mosquito_repellent_stew": false,
    "item.farmersdelight.bone_broth": false,
    "item.farmersdelight.nether_salad": false,
    "item.minecraft.cooked_mutton": false,
    "block.twilightforest.experiment_115": false,
    "item.minecraft.enchanted_golden_apple": false,
    "item.iceandfire.fire_dragon_flesh": false,
    "item.farmersdelight.fish_stew": false,
    "item.spawn.cooked_herring": false,
    "item.minecraft.golden_carrot": false,
    "item.create.honeyed_apple": false,
    "item.create.bar_of_chocolate": false,
    "item.minecraft.carrot": false,
    "item.farmersdelight.pumpkin_soup": false,
    "item.farmersdelight.ham": false,
    "item.iceandfire.pixie_dust": false,
    "item.minecraft.golden_apple": false,
    "item.minecraft.beef": false,
    "item.minecraft.mushroom_stew": false,
    "item.domesticationinnovation.sinister_carrot": false,
    "item.alexsmobs.rainbow_jelly": false,
    "item.farmersdelight.cod_roll": false,
    "item.minecraft.chorus_fruit": true,
    "item.minecraft.baked_potato": false,
    "item.minecraft.rotten_flesh": true,
    "item.minecraft.glow_berries": false,
    "item.farmersdelight.onion": false,
    "item.minecraft.rabbit": false,
    "item.minecraft.sweet_berries": false,
    "item.farmersdelight.stuffed_pumpkin": false,
    "item.create.builders_tea": false,
    "item.create.sweet_roll": false,
    "item.spawn.roasted_sunflower_seeds": false,
    "item.spawn.clam_meat": false,
    "item.nirvana.weed_brownie": false,
    "item.iceandfire.ice_dragon_flesh": false,
    "item.farmersdelight.pie_crust": false,
    "item.farmersdelight.pasta_with_mutton_chop": false,
    "item.farmersdelight.barbecue_stick": false,
    "item.twilightforest.torchberries": false,
    "item.alexsmobs.fish_oil": false,
    "item.farmersdelight.noodle_soup": false
  },
  "detectModFoods": true,
  "preferBestFood": true,
  "eatUntilFull": true,
  "eatThresholdShanks": 1,
  "offhandFirst": true,
  "showToggleToast": true,
  "smartModeEnabled": true,
  "emergencyHearts": 4,
  "allowForcePlaceWhileEating": true,
  "forcePlaceCooldownSec": 2,
  "pauseOnHit": true,
  "onHitCooldownSec": 5
}